RRAMS PWD - Mobile Application - Feature #497

Token Implementation on android
24/05/2024 04:55 PM - Subodh Neelapati

Status: Resolved Start date: 24/05/2024
Priority: Normal Due date:

Assignee: Subodh Neelapati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Token Implementation on android for map layers

History

#1 - 24/05/2024 04:25 AM - Subodh Neelapati
- Assignee set to Subodh Neelapati

19/04/2025
